## uber-pom 1.0.3

=== debian/changelog ===
uber-pom (1.0.3-2) unstable; urgency=medium

  * Source only upload to trigger migration.

 -- Roger Shimizu <rosh@debian.org>  Sat, 05 Dec 2020 17:21:29 +0900

uber-pom (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #975964)

 -- Roger Shimizu <rosh@debian.org>  Fri, 27 Nov 2020 20:47:09 +0900
