=== debian/control ===
Source: uber-pom
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Roger Shimizu <rosh@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 default-jdk-headless,
 maven-debian-helper
Build-Depends-Indep:
 libcommons-io-java,
 libmaven-plugin-tools-java
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/uber-pom.git
Vcs-Browser: https://salsa.debian.org/java-team/uber-pom
Homepage: https://github.com/raydac/uber-pom

Package: libuber-pom-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: UberPom - merging maven pom hierarchy parameters
 The Plugin just merging all pom.xml in project module hierarchy (or
 only defined depth of the hierarchy) and saves the generated uber-pom
 into defined place, then it saves link to the file into the current
 maven project model. It works on the VALIDATE phase. So the result
 packed artifact will have the uber-pom packed into the result archive.
