=== debian/watch ===
version=4
https://github.com/raydac/uber-pom/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
